#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.4
visibility:           public
id:                   cassava-megaparsec-2.0.4-IbcP1ckgrPF9kuba0g8uCp
key:                  cassava-megaparsec-2.0.4-IbcP1ckgrPF9kuba0g8uCp
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  1da2c02de8f3aa771d97f0fc3b7ab83a
exposed:              True
exposed-modules:
    Data.Csv.Parser.Megaparsec Data.Csv.Parser.Megaparsec.Internals

import-dirs:          /usr/lib/ghc-9.0.2/site-local/cassava-megaparsec-2.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/cassava-megaparsec-2.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/cassava-megaparsec-2.0.4
hs-libraries:         HScassava-megaparsec-2.0.4-IbcP1ckgrPF9kuba0g8uCp
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cassava-0.5.2.0-IhG1ndleVQ1KTV5OFECpXK
    megaparsec-9.2.0-828Qqr3PmR27WdhtdfEMs3
    unordered-containers-0.2.16.0-1Aq3RvFeExnHwVVPAMjgwm
    vector-0.12.3.1-9b5AZF6dIkkH27fquwHf8K

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

